RubyGems Navigation menu

ffi 1.16.3-x64-mingw-ucrt

Ruby FFI library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.17.0.rc1 - April 08, 2024 (985.5 KB)
  2. 1.17.0.rc1 - April 08, 2024 java (69.0 KB)
  3. 1.17.0.rc1 - April 08, 2024 arm64-darwin (518.0 KB)
  4. 1.17.0.rc1 - April 08, 2024 x86_64-darwin (527.0 KB)
  5. 1.17.0.rc1 - April 08, 2024 aarch64-linux-musl (563.0 KB)
  6. 1.16.3 - October 04, 2023 x64-mingw-ucrt (199.5 KB)
显示所有版本 (共 367 个)

Development 依赖 (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

业主:

推送:

作者:

  • Wayne Meissner

SHA 256 校验和:

ee2e15324f0bfc91927cda3314109495ad97299e9c0fd5c7074d058338837e7e

下载总量 684,952,810

这个版本 298,521

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 3.1, < 3.3.dev

链接: